<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title><?= $title ?></title>

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" type="text/css" href="/css/main.css">
    <link rel="stylesheet" type="text/css" href="/css/logger.css">
    <link rel="stylesheet" type="text/css" href="/css/template0.css">
    <script type="text/javascript" src="/js/PhpApp/Form.js"></script>
    <script type="text/javascript" src="/js/PhpApp/Battle.js"></script>
    <script type="text/javascript" src="/js/PhpApp/BattleState.js"></script>
    <script type="text/javascript" src="/js/PhpApp/ShootResult.js"></script>
    <script type="text/javascript" src="/js/Position.js"></script>
    <script type="text/javascript" src="/js/Logger.js"></script>

    <?= $head ?>
</head>
<body>
<?= $content ?>
<script type="text/javascript" src="/js/PhpApp/index.js"></script>
</body>
</html>
